CVE-2018-0011

CVE: CVE-2018-0011
Published: 2018-01-10T22:29Z
Vendor: juniper
Products: junos_space
Versions: 13.3, 14.1, 15.1, 15.2, 16.1, 17.1,
Description Language: en
Description: A reflected cross site scripting (XSS) vulnerability in Junos Space may potentially allow a remote authenticated user to inject web script or HTML and steal sensitive data and credentials from a session, and to perform administrative actions on the Junos Space network management device.
References:
http://www.securitytracker.com/id/1040189
https://kb.juniper.net/JSA10838